.RadEditor_lms {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #d4e5ee;
    border-color: #b3d1e1;
    color: #000000;
    border-radius: 0.28571em;
    /* ToolBar Bootstrap Styles */
    /* Base oveerides */
    /* Override DropDown Body when ToolBar styles are nested inside */
}

    .RadEditor_lms .reToolIcon:before {
        margin-left: 0.42857em;
        margin-left: 0.57143em \9;
    }

    .RadEditor_lms _:-ms-fullscreen, :root .RadEditor_lms .reToolIcon:before {
        margin-left: 0.57143em;
    }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .RadEditor_lms .reToolIcon:before {
        margin-left: 0.35714em;
    }
}

.RadEditor_lms .RadRibbonBar a.reDropdown {
    padding: 6px 12px;
}

    .RadEditor_lms .RadRibbonBar a.reDropdown:before {
        margin-top: -0.64286em;
    }

.RadEditor_lms .RadRibbonBar a.reTool {
    border-radius: 0;
    border-width: 1px 0 1px 1px;
}

    .RadEditor_lms .RadRibbonBar a.reTool.reSplitButton {
        height: auto;
        line-height: 1.42857em;
        padding: 3.5px 6px;
    }

    .RadEditor_lms .RadRibbonBar a.reTool .reSplitArrow:before {
        margin: 1px auto auto -4px;
    }

    .RadEditor_lms .RadRibbonBar a.reTool.rrbSmallButton {
        width: 1.42857em;
        height: 1.42857em;
    }

    .RadEditor_lms .RadRibbonBar a.reTool:first-child {
        border-radius: 0.28571em 0em 0em 0.28571em;
    }

    .RadEditor_lms .RadRibbonBar a.reTool:last-child {
        border-radius: 0em 0.28571em 0.28571em 0em;
        border-width: 1px;
    }

.RadEditor_lms .RadRibbonBar .rrbImagePlaceholder.reToolIcon.reRibbonToolIcon {
    width: 2.28571em;
    height: 2.28571em;
}

    .RadEditor_lms .RadRibbonBar .rrbImagePlaceholder.reToolIcon.reRibbonToolIcon:before {
        font-size: 16px;
        vertical-align: top;
    }

.RadEditor_lms .RadRibbonBar .rrbMediumButton.reRibbonTool {
    height: 1.39286em;
}

    .RadEditor_lms .RadRibbonBar .rrbMediumButton.reRibbonTool .rrbImagePlaceholder.reToolIcon.reRibbonToolIcon {
        margin-top: -0.78571em;
        height: 1.78571em;
    }

        .RadEditor_lms .RadRibbonBar .rrbMediumButton.reRibbonTool .rrbImagePlaceholder.reToolIcon.reRibbonToolIcon:before {
            vertical-align: text-top;
        }

.RadEditor_lms .RadRibbonBar .rrbLargeButton {
    width: inherit;
    height: 4.64286em;
}

    .RadEditor_lms .RadRibbonBar .rrbLargeButton .rrbImagePlaceholder.reToolIcon.reRibbonToolIcon {
        height: 2.85714em;
    }

        .RadEditor_lms .RadRibbonBar .rrbLargeButton .rrbImagePlaceholder.reToolIcon.reRibbonToolIcon:before {
            font-size: 32px;
            vertical-align: text-top;
        }

.RadEditor_lms.rePopupContainer,
.RadEditor_lms .rePopupTitle,
.RadEditor_lms .reCommentInfoPanel,
.RadEditor_lms .reCommentView,
.RadEditor_lms .reCommentViewText,
.RadEditor_lms .reCommentEdit {
    background-color: #dfecf3;
    border-color: #b3d1e1;
    background-image: linear-gradient(to bottom, #e1edf3 0, #bfd8e6 100%);
}

.RadEditor_lms .reToolBar {
    padding: 0;
    border: 0;
}

    .RadEditor_lms .reToolBar:after {
        display: inline-block;
        width: 1px;
        height: 2.42857em;
        margin: 0em 0.42857em 0em 0.21429em;
        background-color: #b3d1e1;
        content: "";
        vertical-align: top;
    }

    .RadEditor_lms .reToolBar:last-child:after {
        display: none;
    }

    .RadEditor_lms .reToolBar li {
        border-width: 1px 1px 1px 0;
        border-style: solid;
        border-color: #254252;
        border-radius: 0;
    }

        .RadEditor_lms .reToolBar li:first-child,
        .RadEditor_lms .reToolBar .reToolLastItem {
            border-radius: 0.28571em 0em 0em 0.28571em;
            border-width: 1px 1px 1px 0;
        }

            .RadEditor_lms .reToolBar li:first-child .reTool,
            .RadEditor_lms .reToolBar .reToolLastItem .reTool {
                border-radius: 0.28571em 0em 0em 0.28571em;
            }

            .RadEditor_lms .reToolBar li:last-child,
            .RadEditor_lms .reToolBar li:last-child .reTool,
            .RadEditor_lms .reToolBar .reToolLastItem,
            .RadEditor_lms .reToolBar .reToolLastItem .reTool {
                border-radius: 0em 0.28571em 0.28571em 0em;
            }

            .RadEditor_lms .reToolBar li:first-child:last-child,
            .RadEditor_lms .reToolBar li:first-child:last-child .reTool {
                border-radius: 0.28571em;
            }

.RadEditor_lms .reSeparator + li {
    border-left-width: 1px;
}

.RadEditor_lms .reTool {
    width: 2.28571em;
    height: 2.28571em;
    line-height: 1.75em;
    background-color: #e3eef4;
    border-radius: 0;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .RadEditor_lms .reTool {
        height: 2.25em;
        line-height: 2em;
    }
}

.RadEditor_lms .reTool.reSplitButton {
    width: auto;
    min-width: 3.71429em;
}

.RadEditor_lms .reTool .reSplitArrow {
    width: 1.07143em;
    margin: 0.35714em 0em 0em 0.5em;
}

.RadEditor_lms .reTool:hover .reSplitArrow {
    border-left-color: transparent;
}

.RadEditor_lms a.reToolIcon.reSplitButton:before {
    padding-left: 0;
    top: 0.5em;
    top: 0.64286em \9;
    margin: 0em 0em 0em 0.5em;
    margin: 0em 0em 0em 0.64286em \9;
}

.RadEditor_lms _:-ms-fullscreen, .RadEditor_lms a.reToolIcon.reSplitButton:before {
    top: 0.64286em;
    margin: 0em 0em 0em 0.78571em;
}

.RadEditor_lms _:-ms-fullscreen, .RadEditor_lms .reRow a.reToolIcon.reSplitButton:before {
    margin: 0em 0em 0em 0.71429em;
}

.RadEditor_lms .rePopupButton,
.RadEditor_lms .reCommentButton,
.RadEditor_lms .reAjaxSpellButton {
    border-color: #254252;
    color: #ffffff;
    background-color: #447a99;
}

    .RadEditor_lms .reTool:hover,
    .RadEditor_lms .reToolText:hover,
    .RadEditor_lms .reDropdown:hover,
    .RadEditor_lms.reAlignmentSelector td div:hover:before,
    .RadEditor_lms .rePopupButton:hover,
    .RadEditor_lms .reCommentButton:hover,
    .RadEditor_lms .reAjaxSpellButton:hover {
        background-color: #bfd8e6;
        border-color: transparent;
    }

    .RadEditor_lms .reTool:active,
    .RadEditor_lms .reTool:focus,
    .RadEditor_lms .reToolText:active,
    .RadEditor_lms .reToolText:focus,
    .RadEditor_lms .reToolSelected,
    .RadEditor_lms .reToolSelected:hover,
    .RadEditor_lms .reDropdown:active,
    .RadEditor_lms .reDropdown:focus,
    .RadEditor_lms .rePopupButton:active,
    .RadEditor_lms .rePopupButton:focus,
    .RadEditor_lms .reCommentButton:active,
    .RadEditor_lms .reCommentButton:focus,
    .RadEditor_lms .reAjaxSpellButton:focus,
    .RadEditor_lms .reAjaxSpellButton:active {
        background-color: #bfd8e6;
        color: #ffffff;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
    }

.RadEditor_lms .reTool:before,
.RadEditor_lms .reTool.reToolDisabled:hover:before,
.RadEditor_lms .reTool.reToolDisabled:active:before,
.RadEditor_lms .reTool.reToolDisabled:focus:before,
.RadEditor_lms .reTool.reToolDisabled:hover .reSplitArrow:before,
.RadEditor_lms .reTool.reToolDisabled:hover .reSplitArrow:hover:before,
.RadEditor_lms .reToolText,
.RadEditor_lms .reSplitArrow:before,
.RadEditor_lms .reDropdown:before,
.RadEditor_lms .reModes .reIcon:before,
.RadEditor_lms .reCustomColor {
    color: #000000;
}

.RadEditor_lms .reDOMElement {
    color: #428bca;
}

.RadEditor_lms .reDOMElementSelected {
    color: #3071a9;
}

.RadEditor_lms .reTool:hover:before,
.RadEditor_lms .reTool:active:before,
.RadEditor_lms .reTool:focus:before,
.RadEditor_lms .reToolSelected:before,
.RadEditor_lms .reTool:hover .reSplitArrow:hover:before,
.RadEditor_lms .reTool:hover .reSplitArrow:active:before,
.RadEditor_lms .reTool:hover .reSplitArrow:focus:before,
.RadEditor_lms .reDropdown:hover,
.RadEditor_lms .reDropdown:hover:before,
.RadEditor_lms .reDropdown:active,
.RadEditor_lms .reDropdown:active:before,
.RadEditor_lms .reDropdown:focus,
.RadEditor_lms .reDropdown:focus:before,
.RadEditor_lms .reModes a:hover,
.RadEditor_lms .reModes a:hover .reIcon:before,
.RadEditor_lms .reModes a:active,
.RadEditor_lms .reModes a:focus,
.RadEditor_lms .reModes a:active .reIcon:before,
.RadEditor_lms .reModes a:focus .reIcon:before,
.RadEditor_lms .reModes .reSelectedMode,
.RadEditor_lms .reModes .reSelectedMode .reIcon:before,
.RadEditor_lms.reAlignmentSelector td div:hover:before,
.RadEditor_lms .rePopupButton:hover,
.RadEditor_lms .reCommentButton:hover,
.RadEditor_lms .rePopupButton:active,
.RadEditor_lms .rePopupButton:focus,
.RadEditor_lms .reCommentButton:active,
.RadEditor_lms .reCommentButton:focus,
.RadEditor_lms .reSpinBoxButtons span:hover:before,
.RadEditor_lms .reAjaxSpellButton:hover {
    color: #000000;
}

.RadEditor_lms li.reSeparator {
    border-right-color: transparent;
    border-left-color: transparent;
    border-color: transparent;
    width: 0.28571em;
    max-width: 0.28571em;
}

.RadEditor_lms .reToolBarWrapperLeft li.reSeparator,
.RadEditor_lms .reToolBarWrapperRight li.reSeparator {
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-color: transparent;
    display: none;
}

.RadEditor_lms .reToolBarWrapperLeft {
    left: 0.21429em;
}

.RadEditor_lms .reToolBarWrapperRight {
    right: 0.57143em;
}

    .RadEditor_lms .reToolBarWrapperLeft .reToolBar li,
    .RadEditor_lms .reToolBarWrapperRight .reToolBar li {
        border-width: 1px 1px 0 1px;
    }

        .RadEditor_lms .reToolBarWrapperLeft .reToolBar li:first-child,
        .RadEditor_lms .reToolBarWrapperRight .reToolBar li:first-child,
        .RadEditor_lms .reToolBarWrapperLeft .reToolBar .reSeparator + li,
        .RadEditor_lms .reToolBarWrapperRight .reToolBar .reSeparator + li {
            border-width: 1px 1px 0 1px;
        }

            .RadEditor_lms .reToolBarWrapperLeft .reToolBar li:first-child,
            .RadEditor_lms .reToolBarWrapperRight .reToolBar li:first-child,
            .RadEditor_lms .reToolBarWrapperLeft .reToolBar li:first-child .reTool,
            .RadEditor_lms .reToolBarWrapperRight .reToolBar li:first-child .reTool {
                border-radius: 0.28571em 0.28571em 0em 0em;
            }

        .RadEditor_lms .reToolBarWrapperLeft .reToolBar li:last-child,
        .RadEditor_lms .reToolBarWrapperRight .reToolBar li:last-child {
            border-width: 1px;
            border-radius: 0em 0em 0.28571em 0.28571em;
        }

            .RadEditor_lms .reToolBarWrapperLeft .reToolBar li:last-child .reTool,
            .RadEditor_lms .reToolBarWrapperRight .reToolBar li:last-child .reTool,
            .RadEditor_lms .reToolBarWrapperLeft .reToolBar li:last-child .reDropdown,
            .RadEditor_lms .reToolBarWrapperRight .reToolBar li:last-child .reDropdown {
                border-radius: 0em 0em 0.28571em 0.28571em;
            }

    .RadEditor_lms .reToolBarWrapperLeft .reTool,
    .RadEditor_lms .reToolBarWrapperRight .reTool {
        min-width: 3.14286em;
    }

    .RadEditor_lms .reToolBarWrapperLeft .reDropdown,
    .RadEditor_lms .reToolBarWrapperRight .reDropdown {
        min-width: 3em;
        padding: 0.35714em 0em;
    }

.RadEditor_lms _:-ms-fullscreen, :root .RadEditor_lms .reToolBarWrapperLeft .reDropdown,
.RadEditor_lms _:-ms-fullscreen, :root .RadEditor_lms .reToolBarWrapperRight .reDropdown {
    padding: 0.35714em 0em;
}

.RadEditor_lms .reToolBarWrapperLeft .reToolIcon:before,
.RadEditor_lms .reToolBarWrapperRight .reToolIcon:before {
    margin: auto;
}

.RadEditor_lms .reContent {
    border-color: #254252;
    color: #000000;
    background-color: #e3eef4;
    border-radius: 0.28571em;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.RadEditor_lms .reTableDiv .reModule,
.RadEditor_lms .reTableDiv .reRow {
    border-top-color: #b3d1e1;
}

.RadEditor_lms .reDropdown.reToolDisabled,
.RadEditor_lms .reDropdown.reToolDisabled:hover,
.RadEditor_lms .reDropdown.reToolDisabled:active,
.RadEditor_lms .reDropdown.reToolDisabled:focus,
.RadEditor_lms .reDropdown.reToolDisabled:before,
.RadEditor_lms .reDropdown.reToolDisabled:hover:before,
.RadEditor_lms .reDropdown.reToolDisabled:active:before,
.RadEditor_lms .reDropdown.reToolDisabled:focus:before,
.RadEditor_lms.reInsertTable .reTableWizard.reTool:hover:before {
    color: #000000;
}

    .RadEditor_lms .reDropdown,
    .RadEditor_lms .reDropdown.reToolDisabled,
    .RadEditor_lms .reDropdown.reToolDisabled:hover,
    .RadEditor_lms .reDropdown.reToolDisabled:active,
    .RadEditor_lms .reDropdown.reToolDisabled:focus {
        background-color: #e3eef4;
        border-color: transparent;
        color: #000000;
        margin: 0;
    }

.RadEditor_lms .reToolBar li:first-child .reDropdown {
    border-radius: 0.28571em 0em 0em 0.28571em;
}

.RadEditor_lms .reToolBar .reDropdown:last-child {
    border-radius: 0em 0.28571em 0.28571em 0em;
}

.RadEditor_lms .reRemoveDOMElement,
.RadEditor_lms .reRemoveDOMElement:before {
    color: red;
}

    .RadEditor_lms .reRemoveDOMElement:before {
        top: -0.07143em;
    }

.RadEditor_lms.reDropDownBody.reAjaxSpellCheck input[type="text"],
.RadEditor_lms .reTableDiv input[type="text"] {
    min-height: 2.42857em;
    padding: 0.42857em 0.85714em;
    border-radius: 0.28571em;
    border-color: #254252;
    color: #000000;
    background-color: #e3eef4;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadEditor_lms.reDropDownBody.reAjaxSpellCheck input[type="text"]:hover,
    .RadEditor_lms .reTableDiv input[type="text"]:hover {
        border-color: #122028;
        color: #000000;
        background-color: #e3eef4;
    }

    .RadEditor_lms.reDropDownBody.reAjaxSpellCheck input[type="text"]:focus,
    .RadEditor_lms .reTableDiv input[type="text"]:focus {
        border-color: #ff9267;
        color: #000000;
        background-color: #e3eef4;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
        outline: 0 none;
    }

    .RadEditor_lms.reDropDownBody.reAjaxSpellCheck input[type="text"]:active,
    .RadEditor_lms .reTableDiv input[type="text"]:active {
        border-color: #ff9267;
        color: #000000;
        background-color: #e3eef4;
    }

.RadEditor_lms .reResize:before {
    margin: 0.45em 0 0 -0.3em;
}

.RadEditor_lms.reToolBarLeft .reResize:before,
.RadEditor_lms.reToolBarRight .reResize:before {
    margin: -.45em 0 0;
}

.RadEditor_lms.reInlineEditor:hover {
    border-color: #b3d1e1;
}

.RadEditor_lms.RadWindow, .RadEditor_lms.RadWindow.reInlineEditor:hover {
    border-color: #aecedf;
}

.RadEditor_lms.reInlineEditorSelected, .RadEditor_lms.reInlineEditorSelected:hover {
    border-color: #b3d1e1;
}

.RadEditor_lms.RadWindow,
.RadEditor_lms.RadWindow .rwContent {
    background-color: #dfecf3;
}

.RadEditor_lms.reInsertTable td {
    border-color: #b3d1e1;
}

.RadEditor_lms .reFormatSetsHeader,
.RadEditor_lms.reInsertTable .reItemOver {
    background-color: #1b4b66;
    color: #000000;
}

.RadEditor_lms .reModes a {
    border-color: #254252;
    color: #ffffff;
    background-color: #447a99;
    width: 7.14286em;
    height: 2.42857em;
    line-height: 2.5em;
    border-radius: 0.28571em;
    margin-right: 0.71429em;
}

    .RadEditor_lms .reModes a:hover {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
        box-shadow: inset 0 0 1px #447a99;
    }

    .RadEditor_lms .reModes a:active,
    .RadEditor_lms .reModes a:focus,
    .RadEditor_lms .reModes .reSelectedMode,
    .RadEditor_lms .reModes .reSelectedMode:hover {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
        color: #ffffff;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
    }

    .RadEditor_lms .reModes a .reIcon:before {
        margin: 0.15em 0 0 0.33333em;
    }

.RadEditor_lms .reDropdown {
    min-width: 3.21429em;
    padding: 0.35714em 0.71429em 0.35714em 0.35714em;
    padding: 0.35714em 0.71429em 0.35714em 0.35714em \9;
}

    .RadEditor_lms .reDropdown:before {
        right: -0.35714em;
    }

.RadEditor_lms.reDropDownBody,
.RadEditor_lms.reDropDownBody .RadEditor_lms {
    background-color: #e3eef4;
}

    .RadEditor_lms.reDropDownBody li {
        padding: 0.28571em 0.35714em 0.28571em;
        border-color: #254252;
    }

        .RadEditor_lms.reDropDownBody li:hover,
        .RadEditor_lms.reDropDownBody li:hover .reTool {
            background-color: #1b4b66;
            border-color: #122028;
        }

    .RadEditor_lms.reDropDownBody .reToolBar li {
        border: 0;
        border-radius: 0;
    }

    .RadEditor_lms.reDropDownBody .reToolBar .reTool {
        height: 1.21429em;
        line-height: 1.21429em;
    }

    .RadEditor_lms.reDropDownBody .reToolBar .reToolIcon:before {
        display: inline-block;
        margin-top: -0.21429em;
        vertical-align: top;
    }

    .RadEditor_lms.reDropDownBody.reColorPicker {
        width: 19.64286em !important;
        height: 17.5em !important;
    }

        .RadEditor_lms.reDropDownBody.reColorPicker li {
            padding: 0;
        }

            .RadEditor_lms.reDropDownBody.reColorPicker li,
            .RadEditor_lms.reDropDownBody.reColorPicker li div {
                width: 1.42857em;
                height: 1.42857em;
            }

                .RadEditor_lms.reDropDownBody.reColorPicker li.reClear {
                    width: 0;
                    height: 0;
                }

    .RadEditor_lms.reDropDownBody.reInsertTable {
        width: 11.42857em !important;
    }

        .RadEditor_lms.reDropDownBody.reInsertTable .reToolBar .reTool {
            width: 1.7em;
        }

        .RadEditor_lms.reDropDownBody.reInsertTable li:hover,
        .RadEditor_lms.reDropDownBody.reInsertTable li .reTool,
        .RadEditor_lms.reDropDownBody.reInsertTable li:hover .reTool {
            background-color: transparent;
        }

        .RadEditor_lms.reDropDownBody.reInsertTable li:hover {
            opacity: .7;
        }

    .RadEditor_lms.reDropDownBody.reAlignmentSelector {
        width: 7.5em !important;
    }

    .RadEditor_lms.reDropDownBody.reInsertSymbol {
        width: 11.78571em !important;
    }

.RadEditor_lms .reStatistic {
    color: #666666;
}

.RadEditor_lms .reModule .reRow {
    height: 2.57143em;
}

.RadEditor_lms .reRow .reLabel + span,
.RadEditor_lms .reRow .reLabel + .reTool,
.RadEditor_lms .reRow .reLabel + .reDropdown {
    margin: 0em 1.42857em 0em 0.71429em;
}

.RadEditor_lms .reRow .reSplitButton {
    position: relative;
    width: 4.78571em;
    height: 2.42857em;
    border-color: #254252;
    color: #ffffff;
    background-color: #447a99;
    border-radius: 0.28571em;
}

    .RadEditor_lms .reRow .reSplitButton:hover {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
        box-shadow: inset 0 0 1px #447a99;
    }

    .RadEditor_lms .reRow .reSplitButton:active {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
        color: #ffffff;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
    }

    .RadEditor_lms .reRow .reSplitButton .reSplitArrow {
        position: absolute;
        width: 2.35714em;
        height: 2.28571em;
        margin: 0;
        right: 0;
        border-left: 1px solid #254252;
        border-radius: 0em 0.28571em 0.28571em 0em;
    }

        .RadEditor_lms .reRow .reSplitButton .reSplitArrow:before {
            margin: 0.28571em 0em 0em -0.07143em;
        }

.RadEditor_lms .reRow .reSpinBox {
    width: 6.07143em;
}

    .RadEditor_lms .reRow .reSpinBox input[type="text"] {
        width: 6.07143em;
        height: 2.42857em;
        border-radius: 0.28571em;
        border-color: #254252;
        color: #000000;
        background-color: #e3eef4;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
        padding: 0.08333em 2.5em 0.08333em 0.08333em;
    }

        .RadEditor_lms .reRow .reSpinBox input[type="text"]:hover {
            border-color: #122028;
            color: #000000;
            background-color: #e3eef4;
        }

        .RadEditor_lms .reRow .reSpinBox input[type="text"]:focus {
            border-color: #ff9267;
            color: #000000;
            background-color: #e3eef4;
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
            outline: 0 none;
        }

    .RadEditor_lms .reRow .reSpinBox .reSpinBoxButtons {
        width: 2.35714em;
        height: 2.35714em;
        border-left: 1px solid #254252;
    }

.RadEditor_lms .reSpinBoxButtons span {
    right: 0.07143em;
    border-radius: 0;
    width: 2.14286em;
    height: 1.07143em;
}

    .RadEditor_lms .reSpinBoxButtons span:hover {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadEditor_lms .reSpinBoxButtons span:active {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

.RadEditor_lms .reSpinBoxButtons .reSpinBoxIncrease {
    top: 0.07143em;
}

.RadEditor_lms .reSpinBoxButtons .reSpinBoxDecrease {
    bottom: 0;
}

.RadEditor_lms .reRow.reAltRow {
    line-height: 2.21429em;
}

.RadEditor_lms .reRow .reSetCellProperties {
    border-radius: 0.28571em;
    border: 1px solid #254252;
}

.RadEditor_lms .reRow .reclassName,
.RadEditor_lms .reRow .retarget,
.RadEditor_lms .reRow .reTool {
    border-radius: 0.28571em;
    border-color: #254252;
    color: #ffffff;
    background-color: #447a99;
}

    .RadEditor_lms .reRow .reclassName:hover,
    .RadEditor_lms .reRow .retarget:hover,
    .RadEditor_lms .reRow .reTool:hover {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadEditor_lms .reRow .reclassName:focus,
    .RadEditor_lms .reRow .retarget:focus,
    .RadEditor_lms .reRow .reTool:focus {
        outline-width: thin;
        outline-offset: -2px;
        outline-color: #122028;
    }

    .RadEditor_lms .reRow .reclassName:active,
    .RadEditor_lms .reRow .reclassName:focus,
    .RadEditor_lms .reRow .retarget:active,
    .RadEditor_lms .reRow .retarget:focus,
    .RadEditor_lms .reRow .reTool:active {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
        color: #ffffff;
    }

.RadEditor_lms .reRow .reclassName,
.RadEditor_lms .reRow .retarget {
    line-height: 1.42857;
    padding: 6px 12px;
}

.RadEditor_lms .reRow .reToolIcon.reDropdown:before {
    margin-left: 0.5em \9;
}

.RadEditor_lms _:-ms-fullscreen, :root .RadEditor_lms .reRow .reToolIcon.reDropdown:before {
    margin-left: 0.5em;
}

.RadEditor_lms .reBottomZone .reToolBar li {
    border: 0;
}

.RadEditor_lms .reBottomZone .reToolBar .reTool {
    width: 2.42857em;
    height: 2.42857em;
    border-radius: 0;
    border-width: 1px 1px 1px 0;
}

.RadEditor_lms .reBottomZone .reTool.reSplitButton {
    width: 4.78571em;
}

.RadEditor_lms .reBottomZone .reToolBar li:first-child .reTool,
.RadEditor_lms .reBottomZone .reToolBar .reSeparator + li .reTool {
    border-width: 1px;
}

.RadEditor_lms .reTool.reToolText {
    line-height: 2.42857em;
}

.RadEditor_lms .reToolIcon.reTool.reToolText:before {
    margin: 0.14286em 0.21429em 0em 0em;
    vertical-align: initial;
}

.RadEditor_lms .reTool.reToolIcon.reSplitButton.reToolText:before {
    margin: 0em 0.21429em;
    vertical-align: top;
}

.RadEditor_lms.reRtl .reToolBar.RadEditor_lms li {
    border-width: 1px 0 1px 1px;
}

    .RadEditor_lms.reRtl .reToolBar.RadEditor_lms li:first-child,
    .RadEditor_lms.reRtl .reToolBar.RadEditor_lms li:first-child .reTool {
        border-radius: 0em 0.28571em 0.28571em 0em;
    }

    .RadEditor_lms.reRtl .reToolBar.RadEditor_lms li:last-child,
    .RadEditor_lms.reRtl .reToolBar.RadEditor_lms .reToolLastItem,
    .RadEditor_lms.reRtl .reToolBar.RadEditor_lms li:last-child .reTool,
    .RadEditor_lms.reRtl .reToolBar.RadEditor_lms .reToolLastItem .reTool {
        border-radius: 0.28571em 0em 0em 0.28571em;
    }

    .RadEditor_lms.reRtl .reToolBar.RadEditor_lms li:first-child,
    .RadEditor_lms.reRtl .reToolBar.RadEditor_lms .reSeparator + li {
        border-width: 1px;
    }

.RadEditor_lms.reRtl .reToolBar:after {
    margin: 0em 0.21429em 0em 0.42857em;
}

.RadEditor_lms.reRtl .reToolBar li:first-child .reDropdown {
    border-radius: 0em 0.28571em 0.28571em 0em;
}

.RadEditor_lms.reRtl .reToolBar .reDropdown:last-child {
    border-radius: 0.28571em 0em 0em 0.28571em;
}

.RadEditor_lms.reRtl .reDropdown {
    padding: 5px 12px;
}

    .RadEditor_lms.reRtl .reDropdown:before {
        right: auto;
        left: -0.35714em;
    }

.RadEditor_lms.reRtl .reTool .reSplitArrow {
    margin: 0.35714em 0.14286em 0em 0em;
}

.RadEditor_lms.reRtl .reTool:hover .reSplitArrow {
    border-right-color: transparent;
}

.RadEditor_lms.reRtl .reSplitArrow:before {
    left: -0.21429em;
    margin: 0em -0.35714em 0em 0em;
}

.RadEditor_lms.reRtl a.reToolIcon.reSplitButton:before {
    padding-right: 0;
    margin: 0em 0.5em 0em 0em;
    margin: 0em 0.64286em 0em 0em \9;
}

.RadEditor_lms.reRtl _:-ms-fullscreen, .RadEditor_lms.reRtl a.reToolIcon.reSplitButton:before {
    margin: 0em 0.78571em 0em 0em;
}

.RadEditor_lms.reRtl _:-ms-fullscreen, .RadEditor_lms.reRtl .reRow a.reToolIcon.reSplitButton:before {
    margin: 0em 0.71429em 0em 0em;
}

.RadEditor_lms.reRtl .reModule.reStatistic {
    top: 0.35714em;
}

.RadEditor_lms.reRtl .reRow .reSpinBoxButtons span {
    width: 1em;
}

.RadEditor_lms.reRtl .reRow .reDropdown:before {
    margin-left: 0;
}

.RadEditor_lms.reRtl .reRow .reSpinBox .reSpinBoxButtons {
    width: 1.1em;
    border-radius: 0.21429em 0em 0em 0.21429em;
    border-left: 0;
    left: 2px;
}

.RadEditor_lms.reRtl .reRow .reSpinBoxButtons .reSpinBoxIncrease {
    top: 0;
    border-radius: 0.21429em 0em 0em;
}

.RadEditor_lms.reRtl .reRow .reSpinBoxButtons .reSpinBoxDecrease {
    border-radius: 0em 0em 0em 0.21429em;
}

.RadEditor_lms.reRtl .reRow .reTool .reSplitArrow {
    margin: 0 0.142857em 0 0;
    border-left: 0;
    border-right: 1px solid #254252;
    border-radius: 0;
    right: auto;
    left: 0;
}

    .RadEditor_lms.reRtl .reRow .reTool .reSplitArrow:before {
        left: 0.28571em;
    }

.reToolBar.RadEditor_lms {
    background-color: transparent;
    border-color: transparent;
}

    .reToolBar.RadEditor_lms li {
        border-width: 1px 1px 1px 0;
        border-style: solid;
        border-color: #254252;
        border-radius: 0;
    }

    .reToolBar.RadEditor_lms .reSeparator {
        border-color: transparent;
    }

    .reToolBar.RadEditor_lms li:first-child,
    .reToolBar.RadEditor_lms li:first-child .reTool {
        border-radius: 0.28571em 0em 0em 0.28571em;
    }

    .reToolBar.RadEditor_lms li:last-child,
    .reToolBar.RadEditor_lms .reToolLastItem,
    .reToolBar.RadEditor_lms li:last-child .reTool,
    .reToolBar.RadEditor_lms .reToolLastItem .reTool {
        border-radius: 0em 0.28571em 0.28571em 0em;
    }

    .reToolBar.RadEditor_lms li:first-child,
    .reToolBar.RadEditor_lms .reSeparator + li {
        border-width: 1px;
    }

.reTool .reNoAlignment {
    color: #000000;
}